/* CSS Document */
body {
	background:url(../grfx/backgrounds/background.jpg);
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
}

#shadow {
	width: 980px;
	margin: 0 auto;
	background:url(../grfx/backgrounds/shadow.png) repeat-y;
}

#container {
	width: 970px;
	margin: 0 auto;
	background-color: #fff;
}

#header {
	width: 970px;
	height: 110px;
	background:#fff;
	border-bottom:6px solid #000;
}

	.logo {
		margin: 0 0 0 35px;
		float: left;
	}

#blackbox {
	height: 12px;
	width: 970px;
	background-color: #000;
	border-top: 2px solid #d5a40a;
}

	*:first-child+html #blackbox {
		margin-top: -2px;
	}
	
	* html #blackbox {
		margin-top: -2px;
	}

#content-wrapper {
	width: 900px;
	float: left;
	padding: 40px 20px 40px 50px;
}

	#content {
		width: 580px;
		float: left;
		line-height: 180%;
		text-align: justify;
	}
	
		.gallery td {
			padding: 3px;
		}
	
		.gallery td img {
			border: 1px solid #ccc;
			padding: 1px;
		}
	
	#rightcol {
		width: 250px;
		float: left;
		margin: 0 0 0 40px;
		border: 1px solid #b8b8b8;
		padding: 0px 10px 5px 10px;		
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		color: #6b6b6b;
		line-height: 140%;
	}
	
		.contactyellow {
			color: #ffba00;
			font-weight: bold;
		}
		
#content .specificationstable {
	border-top:1px solid #000;	
	border-left:1px solid #000;
	border-spacing:0;
}

#content .specificationstable td {
	border-bottom:1px solid #000;
	border-right:1px solid #000;
	padding:5px;
}

#content .galleryTable td {
	padding:10px 20px 0 0;
	text-align:center;	
}

#mc_embed_signup form {
	padding:0 !important;
}

#mc_embed_signup label {
	font-size:14px !important;
}

#mc_embed_signup input.email {
	width:99% !important;
}
	
#footer {
	background-color: #121212;
	border-top: 2px solid #d5a40a;
	height: 37px;
	border-bottom: 1px solid #4e4e4e;
	color: #ec8a00;
	font-size: 10px;
	text-align: right;
	padding: 7px 20px 0 0;
}

	#footer a {
		color: #ec8a00;
		text-decoration: none;
	}
	
		#footer a:hover {
			color: #fff;
		}
		
	.perthweb {
		vertical-align: middle;
		padding: 3px 0 0 5px;
	}
